Subject: Re: Keff
From: Pritish Nandi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: saurabh <[email-masked]>, Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 1 Mar 2023 08:37:29 -0700 (MST)

Hi Rebecca, 

Thank you for confirming. 

I spoke to Keff and shared the feedback. Honestly we were not sure about the lead time of 90 mins. This is now noted in the training document and shared with the rest of the team so you will not see this error again. 

For the same day appointment turning blue (completed) is unfortunately a Mindbody error. If you book any appointment for the same day it will turn out to be blue when applying payment. This has been tested sverals time by myself in the past irespective of the fact that you are using the retail section seperatly and not navigating it via the appointments screen. 

We understand that if you navigate to the retail section via the appoinments screen then the appoinment will show as completed for sure. So nobody is using it since we received a feedback from Linda. We are using the retail section seperately when taking payments for all bookings. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, March 1, 2023 8:56:42 PM 
Subject: Re: Keff 

Hi Pritish, 
Thank you for the follow-up! Yes, they were for today. 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

On Mar 1, 2023, at 10:02 AM, Pritish Nandi <[email-masked]> wrote: 

Hi Rebecca, 

Speaking to Keff right now. For tow appointments which have turned completed blue, could you advise if they were for today? 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Rebecca Dybala" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, March 1, 2023 8:28:26 PM 
Subject: Re: Keff 

Thanks for the feedback Rebecca - addressing it with the rep now 

Regards, 

Saurabh Dadu 
LiveSalesman 

BQ_BEGIN
On 01-Mar-2023, at 8:26 PM, Rebecca Dybala <[email-masked]> wrote: 

BQ_BEGIN

Hello, 

I am reaching out because we are noticing some errors on the schedule with Keff this morning. I just caught an appointment that was booked for 10:15 with Alex; the appointment was made at 9:35. Please remind the team that we give the providers a 90 minute lead time for same day appointments. This does not give Alex enough time to get here for the appointment. We have reached out to the guest and moved her to 11:30. 

Also, I am noticing two appointments booked are also being checked out (turned blue) at the time of booking. Just want to make sure this doesn’t continue happening going forward. Thank you!! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

BQ_END

BQ_END